@charset "UTF-8";

body {
    opacity: .1;
    animation: bodyAppear .3s .3s forwards;
}

@keyframes bodyAppear {
    0% {
        opacity: .1;
    }

    100% {
        opacity: 1;
    }
}


@media screen and (min-width:768px) {}

@media screen and (min-width:1025px) {}

/*============================
	kv 
============================*/

.kv {
    margin-top: 60px;

}

.kv__swiper {
    background: #fff;
}

.kv__img {

    & img {
        width: 100%;
        object-fit: cover;
        min-height: 400px;
    }
}


.slide-in,
.slide-in_inner {
    animation-duration: 1s;
    animation-delay: .3s;
}

.kv__copy {
    position: absolute;
    width: fit-content;
    z-index: 99;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    filter: drop-shadow(0 0 1em rgba(71, 16, 0, .45));

    .txt {
        color: #fff;
        white-space: nowrap;
        font-size: min(3rem, 6vw);
        letter-spacing: .1em;
        line-height: 2;


    }
}


.kv__scroll {
    max-width: 98px;
    width: 50px;
    position: absolute;
    bottom: -40px;
    left: 50%;
    transform: translate(-50%);
    z-index: 9;
    display: block;
}

.kv.onetime {

    .kv__copy .slide-in,
    .kv__copy .slide-in_inner {
        animation-duration: 1s;
        animation-delay: 5s;
    }
}


@keyframes copyAnime {
    0% {
        opacity: 0;
        transform: translateY(20px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}


/* swiper */
.kv__swiper-area {
    position: relative;
}

.swiper__imgwrap {
    overflow: hidden;
    display: block;
}

.kv .swiper-slide-active .swiper__imgwrap img,
.kv .swiper-slide-duplicate-active .swiper__imgwrap img,
.kv .swiper-slide-prev .swiper__imgwrap img {
    animation: zoom-out 10s linear 0s 1 normal both;
}

@keyframes zoom-out {
    0% {
        transform: scale(1.1);
    }

    100% {
        transform: scale(1);
    }
}

.kv .swiper-pagination {
    right: 5%;
    left: auto;
    bottom: 5%;
    z-index: 99;
    display: flex;
    justify-content: center;
    align-items: center;
    width: fit-content;
}


.kv .swiper-pagination-bullet {
    display: block;
    width: 15px;
    height: 2px;
    z-index: 9;
    background: #fff;
    border-radius: 0% !important;
    margin: 0 10px !important;
    opacity: 1;

}

.kv .swiper-pagination-bullet-active {
    opacity: 1;
    background: #080205;
}




@media screen and (min-width:768px) {

    .kv {
        margin-top: 60px;

    }


    .kv__copy {
        filter: drop-shadow(0 0 1em rgba(71, 16, 0, .45));

        .txt {
            font-size: min(6rem, 4vw);
            letter-spacing: .1em;


        }
    }

    .kv .swiper-pagination {
        right: 5%;
        bottom: 5%;
    }


    .kv .swiper-pagination-bullet {
        width: 24px;
        height: 3px;
        margin: 0 10px !important;
    }


}



@media screen and (min-width:1025px) {

    .kv {
        margin-top: 0;

    }


    .kv__copy {

        .txt {
            font-size: min(6rem, 4vw);
        }
    }

    .kv .swiper-pagination {
        right: 5%;
        bottom: 5%;
    }


    .kv .swiper-pagination-bullet {
        width: 24px;
        height: 3px;
        margin: 0 10px !important;
    }

}





/*============================
   concept
============================*/
.concept {
    padding: 60px 0 80px;
    background: url(../images/concept_bg.jpg) no-repeat center center/cover;
}

.conc__obj {
    max-width: 540px;
    max-width: 120px;
    width: calc((540/1920)*100%);
    bottom: 0;
    left: 0;
}

.conc__left {
    margin-bottom: 30px;
}

.conc__ttl {
    width: fit-content;

    & img {
        position: absolute;
        left: -1em;
        top: 85%;
        transform: translate(0, -50%);
        max-width: 765px;
        width: 340px;
    }

    .fs-48 {
        font-size: 2.4rem;
    }
}

@media screen and (min-width:768px) {
    .concept {
        padding: 80px 0;
    }

    .conc__obj {
        max-width: 540px;
        width: calc((540/1920)*100%);
        bottom: 0;
        left: 0;
        display: none;
    }

    .conc__left {
        margin-bottom: 0;
        width: 55%;
    }

    .conc__left--inner {
        max-width: 530px;
        margin: 0 0 0 auto;
    }

    .conc__img {
        width: 40%;
    }

    .conc__ttl {
        width: fit-content;

        & img {
            left: -1em;
            top: 85%;
            max-width: 765px;
            width: 450px;
        }

        .fs-48 {
            font-size: 3rem;
        }
    }

}

@media screen and (min-width:1025px) {
    .concept {
        padding: 120px 0 100px;
    }

    .conc__obj {
        max-width: 540px;
        width: calc((540/1920)*100%);
        bottom: 0;
        left: 0;
        display: block;
    }

    .conc__left {
        width: 55%;
    }

    .conc__left--inner {
        max-width: 530px;
        margin: 0 0 0 auto;
    }

    .conc__img {
        width: 43%;
    }

    .conc__ttl {

        & img {
            left: -1em;
            top: 85%;
            max-width: 765px;
            width: fit-content;
        }

        .fs-48 {
            font-size: 4.8rem;
        }
    }
}

/*============================
   commitment
============================*/

.commitment {
    padding: 60px 0;

    color: #fff;

    &::before {
        content: "";
        position: absolute;
        width: 100%;
        height: calc(100% + 100px);
        background: url(../images/commit_bg.jpg) no-repeat center center/cover;
        top: 0;
        left: 0;
        z-index: -1;
    }
}

.comm__img {
    width: 95%;
}

.comm__right {
    padding: 30px 5% 0;
}

.comm__ttl {
    display: flex;
    align-items: baseline;

    .fs-120 {
        font-size: 4rem;
        border-bottom: solid 1px #fff;
    }
}

@media screen and (min-width:768px) {
    .commitment {
        padding: 80px 0 150px;

        &::before {
            height: calc(100% + 150px);
        }
    }

    .comm__img {
        width: 55%;
    }

    .comm__right {
        width: 40%;
        padding: 0 3% 0 0;
    }

    .comm__ttl {

        .fs-120 {
            font-size: 6rem;
            border-bottom: solid 1px #fff;
        }
    }
}

@media screen and (min-width:1025px) {
    .commitment {
        padding: 120px 0 300px;

        &::before {
            height: 100%
        }
    }

    .comm__flex {
        max-width: 1920px;
        margin: 0 auto;
    }

    .comm__img {
        width: 55%;
    }

    .comm__right {
        width: 40%;
        padding: 0 3% 0 0;
    }

    .comm__ttl {

        .fs-120 {
            font-size: 12rem;
            line-height: 1;
            padding-bottom: .1em;
            border-bottom: solid 1px #fff;
        }
    }
}

/*============================
   menu
============================*/

.menu {
    padding: 120px 0 60px;

    &::before {
        content: "";
        position: absolute;
        width: 100%;
        height: calc(100% + 100px);
        background: url(../images/menu_bg.png) no-repeat center top/cover;
        bottom: 0;
        left: 0;
    }
}

.menu__obj {
    max-width: 538px;
    max-width: 160px;
    width: calc((538/1920)*100%);
    left: 1%;
    top: 20px;
    transform: translate(0, -50%);
}

.menu__box {
    padding: 30px 5%;
    background: rgba(0, 0, 0, .8);
    color: #fff;
    z-index: 9;
    position: relative;
}

.menu_ttl {
    font-size: 3rem;
    width: fit-content;
    padding-bottom: .2em;
    border-bottom: solid 1px #fff;
}

@media screen and (min-width:768px) {

    .menu {
        padding: 150px 0 60px;

        &::before {
            height: calc(100% + 150px);
        }
    }

    .menu__obj {
        max-width: 538px;
        width: calc((538/1920)*100%);
        left: 1%;
        top: 20px;
    }

    .menu__box {
        max-width: 700px;
        width: 55%;
        padding: 30px 5%;

    }

    .menu_ttl {
        font-size: 4rem;
    }

}

@media screen and (min-width:1025px) {

    .menu {
        padding: 100px 0 80px;

        &::before {
            height: calc(100% + 300px);
        }
    }

    .menu__obj {
        max-width: 538px;
        width: calc((538/1920)*100%);
        left: 1%;
        top: -30%;
    }

    .menu__box {
        width: 50%;
        padding: 40px 5%;

    }

    .menu_ttl {
        font-size: 6.4rem;
    }

}


/*============================
   scean
============================*/
.scean {
    padding: 60px 0;
    background:
        url(../images/scene_bg.jpg) no-repeat center center/cover;
}

.scean__obj {
    max-width: 415px;
    width: calc((415/1920)*140%);
    left: 80%;
    transform: translate(-50%);
    bottom: 10px;
    mix-blend-mode: overlay;
    opacity: .6;
}

.scean__img {
    width: fit-content;
    margin: 0 auto 50px;
}

.scean__right {
    display: flex;

}

.scean__txtwrap {
    padding: 0 5% 0 0;
}

.scene__ul {
    display: flex;
    flex-wrap: wrap;

    & img {
        width: 46%;
        max-width: 120px;
        margin: 0 2% 10px;
    }
}

.scean__ttl {
    padding: 0 30px 0 0;

    & img {
        width: 50px;
        position: absolute;
        top: -40px;
        right: 0;
    }
}

.scean__txt {
    width: 120%;
    margin-top: 1em;
}

@media screen and (min-width:768px) {
    .scean {
        padding: 80px 0;
    }

    .scean__obj {
        width: calc((415/1920)*100%);
        left: 80%;
        bottom: 10px;
    }

    .scean__img {
        width: 25%;
        margin: 0;
    }

    .scean__right {
        width: 70%;
    }

    .scean__txtwrap {
        padding: 0 5% 0 0;
    }

    .scene__ul {
        flex-wrap: nowrap;

        & img {
            width: 24%;
            max-width: 197px;
            margin: 0 .5%;
        }
    }

    .scean__ttl {
        padding: 0 30px 0 0;

        & img {
            width: 60px;
            position: absolute;
            top: -40px;
            right: 0;
        }
    }

    .scean__txt {
        width: 100%;
        margin-top: 0;
    }

}

@media screen and (min-width:1025px) {
    .scean {
        padding: 120px 0;
    }

    .scean__obj {
        width: calc((415/1920)*100%);
        left: 80%;
        bottom: 10px;
    }

    .scean__img {
        width: 25%;
        margin: 0;
    }

    .scean__right {
        width: 70%;
    }

    .scean__txtwrap {
        padding: 0 5% 0 0;
    }

    .scene__ul {

        & img {
            width: 24%;
            margin: 0 .5%;
        }
    }

    .scean__ttl {
        width: fit-content;
        margin: 0 auto;
        padding: 0 60px 0 0;

        & img {
            width: 79px;
            top: -60px;
            right: 0;
        }
    }

    .scean__txt {
        width: 100%;
    }
}


/*============================
   seat
============================*/

.seat {
    padding: 60px 0;
    background: url(../images/seat_bg.jpg) no-repeat center center/cover;
    color: #fff;
}

.seat__left {
    margin-bottom: 30px;
}

.seat__ttl {
    .font-en {
        margin-top: .75em;
    }
}

@media screen and (min-width:768px) {
    .seat {
        padding: 80px 0;
    }

    .seat__left {
        width: 45%;
        margin-bottom: 0;
    }

    .seat__ttl {
        .font-en {
            margin-top: .75em;
        }
    }

    .seat__img {
        width: 52%;
    }

}

@media screen and (min-width:1025px) {
    .seat {
        padding: 150px 0 100px;
    }

    .seat__left {
        width: 45%;
    }

    .seat__ttl {
        .font-en {
            margin-top: .75em;
        }
    }

    .seat__img {
        width: 52%;
    }

}


/*============================
   info
============================*/
.info__ttlwrap {
    height: 120px;
    background: #000000;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}

.info__ttl {
    .txt {
        font-size: 3rem;
    }

    .font-en {
        margin-top: .75em;
    }
}

.info__main {
    padding: 60px 0;
    background: url(../images/info_bg.jpg) no-repeat center center/cover;

    & iframe {
        display: block;
        width: 100%;
        height: 220px;
    }
}

.info__ul {
    margin-bottom: 30px;
}

.info__li {
    margin-bottom: 1.5em;
    display: flex;
    align-items: flex-start;
}

.info__th {
    width: 6em;
    white-space: nowrap;
    position: relative;

}

.info__td {
    width: calc(100% - 6em);
}

.info__box {
    padding: 20px 5%;
    background: url(../images/info_box.png) no-repeat center center/cover;
}

.info__img {
    width: fit-content;
    margin: 0 auto 20px;
}

@media screen and (min-width:768px) {
    .info__ttlwrap {
        height: 150px;
    }

    .info__ttl {
        .txt {
            font-size: 4rem;
        }

    }

    .info__main {
        padding: 80px 0;

        .gmap {
            width: 50%;
        }

        & iframe {
            width: 100%;
            height: 300px;
        }
    }

    .info__flex {
        max-width: 1200px;
        margin: 0 auto 60px;
    }

    .info__ul {
        width: 48%;
        margin-bottom: 0;
    }

    .info__li {
        margin-bottom: 1.5em;
    }

    .info__th {
        width: 6em;
    }

    .info__td {
        width: calc(100% - 6em);
    }

    .info__box {
        padding: 30px 5%;
    }

    .info__img {
        width: 40%;
        margin: 0;
    }

    .info__txtwarp {
        width: 55%;
    }
}

@media screen and (min-width:1025px) {
    .info__ttlwrap {
        height: 280px;
    }

    .info__ttl {
        .txt {
            font-size: 6.4rem;
        }

        .font-en {
            margin-top: 1em;
        }

    }

    .info__main {
        padding: 120px 0;

        .gmap {
            width: 50%;
        }

        & iframe {
            width: 100%;
            height: 400px;
        }
    }

    .info__flex {
        max-width: 1200px;
        margin: 0 auto 100px;
    }

    .info__ul {
        width: 48%;
    }

    .info__li {
        margin-bottom: 1.5em;
    }

    .info__th {
        width: 6em;
    }

    .info__td {
        width: calc(100% - 6em);
    }

    .info__box {
        max-width: 1400px;
        margin: 0 auto;
        padding: 40px 5%;
    }

    .info__img {
        width: 40%;
        margin: 0;
    }

    .info__txtwarp {
        width: 55%;
    }
}

/* hd__pd */

@media screen and (min-width:1025px) {
    .hd__pd {
        padding-left: 200px;
    }
}